<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ja', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = '欠';
$string['Afull'] = '欠席';
$string['Eacronym'] = '早';
$string['Efull'] = '早退';
$string['Lacronym'] = '遅';
$string['Lfull'] = '遅刻';
$string['Pacronym'] = '出';
$string['Pfull'] = '出席';
$string['acronym'] = '頭字語';
$string['add'] = '追加';
$string['addmultiplesessions'] = '複数セッション';
$string['addsession'] = 'セッションを追加する';
$string['adduser'] = 'ユーザを追加する';
$string['all'] = 'すべて';
$string['allcourses'] = 'すべてのコース';
$string['allpast'] = 'すべての過去';
$string['attendance:addinstance'] = '新しい出欠活動を追加する';
$string['attendance:canbelisted'] = '一覧に表示する';
$string['attendance:changeattendances'] = '出欠を変更する';
$string['attendance:changepreferences'] = 'プリファレンスを変更する';
$string['attendance:export'] = 'レポートをエクスポートする';
$string['attendance:manageattendances'] = '出欠を管理する';
$string['attendance:managetemporaryusers'] = '一時ユーザを管理する';
$string['attendance:takeattendances'] = '出欠を取る';
$string['attendance:view'] = '出欠を閲覧する';
$string['attendance:viewreports'] = 'レポートを閲覧する';
$string['attendance_already_submitted'] = 'あなたはすでに設定されている出欠を自己登録することはできません。';
$string['attendancedata'] = '出欠データ';
$string['attendanceforthecourse'] = 'コースの出欠';
$string['attendancegrade'] = '出席点';
$string['attendancenotset'] = 'あなたの出欠を設定する必要があります。';
$string['attendancenotstarted'] = 'このコースの出欠はまだ開始されていません。';
$string['attendancepercent'] = '出席率';
$string['attendancereport'] = '出欠レポート';
$string['attendancesuccess'] = '出欠が正常に取られました。';
$string['attendanceupdated'] = '出欠が正常に更新されました。';
$string['attforblockdirstillexists'] = 'まだ古いmod/attforblockディレクトリが存在します - このアップグレードを実行する前にあなたのサーバのこのディレクトリを削除する必要があります。';
$string['attrecords'] = '出欠レコード';
$string['calclose'] = 'クローズ';
$string['calmonths'] = '1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月';
$string['calshow'] = '日付を選択する';
$string['caltoday'] = '本日';
$string['calweekdays'] = '日,月,火,水,木,金,土';
$string['cannottakeforgroup'] = 'あなたはグループ「 {$a} 」の出欠を取ることはできません。';
$string['changeattendance'] = '出欠を変更する';
$string['changeduration'] = '継続時間を変更する';
$string['changesession'] = 'セッションを変更する';
$string['checkweekdays'] = 'あなたが選択したセッション日の範囲内の週日を選択してください。';
$string['column'] = 'カラム';
$string['columns'] = 'カラム';
$string['commonsession'] = 'すべての学生';
$string['commonsessions'] = 'すべての学生';
$string['confirmdeletehiddensessions'] = '本当にコース開始日 ({$a->date}) 前に予定されている {$a->count} 件のセッションを削除してもよろしいですか?';
$string['confirmdeleteuser'] = '本当にユーザ「 {$a->fullname} 」 ({$a->email}) を削除してもよろしいですか?<br/>このユーザのすべての出欠レコードが完全に削除されます。';
$string['copyfrom'] = '出欠データをコピーする';
$string['countofselected'] = '選択数';
$string['createmultiplesessions'] = '複数セッションを作成する';
$string['createmultiplesessions_help'] = 'この機能によりあなたは1回の簡単なステップで複数セッションを作成することができます。セッションはベースセッションの日付で開始され「次まで繰り返す」の日付まで続きます。

* <strong>次に繰り返す</strong>: あなたのクラスが開講される週の曜日を選択してください (例えば、月曜日/水曜日/金曜日)。
* <strong>次を繰り返す</strong>: ここでは頻度を設定します。あなたのクラスが毎週開講される場合、1を選択してください。隔週開講される場合、2を選択してください。第3週に開講される場合、3を選択してください。
* <strong>次まで繰り返す</strong>: クラスの最終日を選択してください (あなたが出欠を取りたい最終日)。';
$string['createonesession'] = 'コースの1セッションを作成する';
$string['days'] = '日';
$string['defaultdisplaymode'] = 'デフォルト表示モード';
$string['defaults'] = 'デフォルト';
$string['delete'] = '削除';
$string['deletedgroup'] = 'このセッションに関連付けられたグループが削除されました。';
$string['deletehiddensessions'] = 'すべての非表示セッションを削除する';
$string['deletelogs'] = '出欠データを削除する';
$string['deleteselected'] = '選択したものを削除する';
$string['deletesession'] = 'セッションを削除する';
$string['deletesessions'] = 'すべてのセッションを削除する';
$string['deleteuser'] = 'ユーザを削除する';
$string['deletingsession'] = 'コースのセッションを削除する';
$string['deletingstatus'] = 'コースのステータスを削除する';
$string['description'] = '説明';
$string['display'] = '表示';
$string['displaymode'] = '表示モード';
$string['donotusepaging'] = 'ページングを使用しない';
$string['downloadexcel'] = 'Excelフォーマットでダウンロードする';
$string['downloadooo'] = 'OpenOfficeフォーマットでダウンロードする';
$string['downloadtext'] = 'テキストフォーマットでダウンロードする';
$string['duration'] = '継続時間';
$string['editsession'] = 'セッションを編集する';
$string['edituser'] = 'ユーザを編集する';
$string['emptyacronym'] = '空白の頭字語は許可されません。ステータスレコードは更新されませんでした。';
$string['emptydescription'] = '空白の説明は許可されません。ステータスレコードは更新されませんでした。';
$string['endofperiod'] = '終了期間';
$string['endtime'] = 'セッション終了時間';
$string['enrolmentend'] = 'ユーザ登録終了 {$a}';
$string['enrolmentstart'] = 'ユーザ登録開始 {$a}';
$string['enrolmentsuspended'] = '登録停止';
$string['errorgroupsnotselected'] = '1つ以上のグループを選択してください。';
$string['errorinaddingsession'] = 'セッション追加時にエラーが発生しました。';
$string['erroringeneratingsessions'] = 'セッション生成時にエラーが発生しました。';
$string['eventdurationupdated'] = 'セッション継続時間が更新されました。';
$string['eventreportviewed'] = '出欠レポートが閲覧されました。';
$string['eventsessionadded'] = 'セッションが追加されました。';
$string['eventsessiondeleted'] = 'セッションが削除されました。';
$string['eventsessionupdated'] = 'セッションが更新されました。';
$string['eventstatusadded'] = 'ステータスが追加されました。';
$string['eventstatusupdated'] = 'ステータスが更新されました。';
$string['eventtaken'] = '出欠が取られました。';
$string['eventtakenbystudent'] = '学生によって出欠が取られました。';
$string['export'] = 'エクスポート';
$string['from'] = '開始:';
$string['gradebookexplanation'] = '評定表の評点';
$string['gradebookexplanation_help'] = '出欠モジュールではあなたが取得した出席点および取得することのできた出席点をもとに現在の出席点を表示します。これには将来的なクラス期間を含みません。評定表ではあなたの現在の出席パーセンテージを基にした出席点および取得することのできる将来的なクラス期間を含む出席点を表示します。そのため、あなたの課題モジュールおよび評定表に表示される出席点は同じ点数ではありませんがパーセンテージは同じです。

例えばあなたが今まで8/10点を取得して (出席点 80%) 全体のコース出席が50点の場合、出欠モジュールは8/10と表示して評定表では40/50と表示されます。あなたはまだ40点を取得しているわけではありませんが40はあなたの現在の出席率80%と同等の値です。出席日をもとにしているためあなたが出欠モジュールで取得した点数が減らされることはありません。コース全体の出席を基にしているため評定表に表示される出席点は将来的な出席により増加または減少する場合があります。';
$string['gridcolumns'] = 'グリッドカラム';
$string['groupsession'] = '学生グループ';
$string['hiddensessions'] = '非表示セッション';
$string['hiddensessions_help'] = 'コース開始日より前に設定された場合、セッションは非表示にされます。

あなたはこの機能を使用して古いセッションを削除する代わりに非表示にすることができます。表示セッションのみ評定表に表示されます。';
$string['hiddensessionsdeleted'] = 'すべての非表示セッションが削除されました。';
$string['identifyby'] = '学生の識別';
$string['includeall'] = 'すべてのセッションを選択する';
$string['includenottaken'] = '出欠が取られていないセッションを含む';
$string['includeremarks'] = '備考を含む';
$string['indetail'] = '詳細 ...';
$string['invalidaction'] = 'あなたは処理を選択する必要があります。';
$string['invalidsessionenddate'] = 'この日付はセッション開始日より早くすることはできません。';
$string['invalidsessionendtime'] = '終了時間は開始時間より遅くする必要があります。';
$string['jumpto'] = 'ジャンプ';
$string['lowgrade'] = '低評点';
$string['mergeuser'] = 'ユーザを統合する';
$string['modulename'] = '出欠';
$string['modulename_help'] = '出欠活動モジュールにより教師は授業中に出欠を取ることができます。学生は自分の出欠レコードを閲覧することができます。

教師は複数セッションを作成することができます。また、出欠ステータスを「出席」「欠席」「遅刻」「早退」として記録または必要に応じてをステータスを修正することができます。

クラス全体または個別の学生のレポートを利用することができます。';
$string['modulenameplural'] = '出欠';
$string['months'] = '月';
$string['moreattendance'] = 'このページで正常に出欠が取られました。';
$string['mustselectusers'] = 'エクスポートするユーザを選択してください。';
$string['myvariables'] = '変数設定';
$string['newdate'] = '新しい日付';
$string['newduration'] = '新しい継続時間';
$string['newstatusset'] = '新しいステータスセット';
$string['noattendanceusers'] = 'コースに学生が登録されていないためデータをエクスポートすることはできません。';
$string['noattforuser'] = 'ユーザの出欠レコードが存在しません。';
$string['nodescription'] = '通常クラスセッション';
$string['nogroups'] = 'あなたはグループセッションを追加できません。コース内にグループが存在しません。';
$string['noguest'] = 'ゲストは出欠を閲覧できません。';
$string['noofdaysabsent'] = '欠席日数';
$string['noofdaysexcused'] = '早退日数';
$string['noofdayslate'] = '遅刻日数';
$string['noofdayspresent'] = '出席日数';
$string['nosessiondayselected'] = 'セッション曜日が選択されていません。';
$string['nosessionexists'] = 'このコースにはセッションがありません。';
$string['nosessionsselected'] = 'セッションが選択されていません。';
$string['notfound'] = 'このコースには出欠活動がありません!';
$string['notmember'] = '非メンバー';
$string['noupgradefromthisversion'] = 'あなたがインストールしたattforblockのバージョンからは出欠モジュールをアップグレードできません。新しい出欠モジュールをインストールする前にattforblockを削除するか最新バージョンにアップグレードしてください。';
$string['olddate'] = '旧日付';
$string['onlyselectedusers'] = '個別のユーザをエクスポートする';
$string['participant'] = '参加者';
$string['percentage'] = 'パーセンテージ';
$string['pluginadministration'] = '出欠管理';
$string['pluginname'] = '出欠';
$string['points'] = '評点';
$string['priorto'] = 'セッション日がコース開始日 ({$a}) 前に設定されたため新しいセッションスケジュールは非表示にされています (アクセス不可)。前の日付のセッションにアクセスする場合、あなたはいつでもコース開始日を変更することができます (コース設定をご覧ください)。
<br />
<br />
セッション日付を変更してください。または再度「セッションを追加する」ボタンをクリックして決定しますか?';
$string['remark'] = '備考: {a}';
$string['remarks'] = '備考';
$string['repeatasfollows'] = '上記セッションを次のように繰り返す';
$string['repeatevery'] = '次を繰り返す';
$string['repeaton'] = '次に繰り返す';
$string['repeatuntil'] = '次まで繰り返す';
$string['report'] = 'レポート';
$string['required'] = '必須*';
$string['requiredentries'] = '一時レコードは参加者出欠レコードを上書きします。';
$string['requiredentry'] = '一時ユーザ統合ヘルプガイド';
$string['requiredentry_help'] = '<p align="center"><b>出欠</b></p>
<p align="left"><strong>アカウント統合</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodleユーザ</th>
<th>一時ユーザ</th>
<th>処理</th>
</tr>
<tr>
<td>出欠データ</td>
<td>出欠データ</td>
<td>一時ユーザはMoodleユーザを上書きします。</td>
</tr>
<tr>
<td>出欠データなし</td>
<td>出欠データ</td>
<td>一時ユーザの出欠はMoodleユーザに移動されます。</td>
</tr>
<tr>
<td>出欠データ</td>
<td>出欠データなし</td>
<td>一時ユーザは削除されます。</td>
</tr>
<tr>
<td>出欠データなし</td>
<td>出欠データなし</td>
<td>一時ユーザは削除されます。</td>
</tr>
</table>

</p>
<p align="left"><strong>統合処理後、すべてのケースで一時ユーザは削除されます。</strong></p>';
$string['resetdescription'] = '出欠データを削除することによりデータベースから情報が削除されることに留意してください。あなたはコース開始日を変更することにより古いセッションを隠すことができます!';
$string['resetstatuses'] = 'ステータスをデフォルトにリセットする';
$string['restoredefaults'] = 'デフォルトをリストアする';
$string['resultsperpage'] = '1ページあたりの結果';
$string['resultsperpage_desc'] = '1ページに表示する学生数です。';
$string['save'] = '出欠を保存する';
$string['session'] = 'セッション';
$string['session_help'] = 'セッション';
$string['sessionadded'] = 'セッションが正常に追加されました。';
$string['sessionalreadyexists'] = 'すでにこの日にはセッションが存在します。';
$string['sessiondate'] = '日付';
$string['sessiondays'] = 'セッション曜日';
$string['sessiondeleted'] = 'セッションが正常に削除されました。';
$string['sessionexist'] = 'セッションは追加されませんでした (すでに存在します)!';
$string['sessiongenerated'] = 'セッション1件が正常に生成されました。';
$string['sessions'] = 'セッション';
$string['sessionscompleted'] = 'セッション完了';
$string['sessionsgenerated'] = '{$a} セッションが正常に生成されました。';
$string['sessionsids'] = 'セッションID:';
$string['sessionsnotfound'] = '選択された期間にはセッションはありません。';
$string['sessionstartdate'] = 'セッション開始日';
$string['sessiontype'] = 'セッションタイプ';
$string['sessiontype_help'] = 'あなたはすべての学生または学生のグループにセッションを追加することができます。活動のグループモードにより異なるタイプを追加することができます。

* グループモード「グループなし」の場合、あなたはすべての学生のみにセッションを追加することができます。
* グループモード「分離グループ」の場合、あなたは学生のグループのみにセッションを追加することができます。
* グループモード「可視グループ」の場合、あなたは両方のタイプのセッションを追加することができます。';
$string['sessiontypeshort'] = 'タイプ';
$string['sessionupdated'] = 'セッションが正常に更新されました。';
$string['set_by_student'] = '自己記録';
$string['setallstatuses'] = 'すべてのユーザにステータスを設定する';
$string['setallstatusesto'] = 'すべてのユーザのステータスを «{$a}» に設定する';
$string['settings'] = '設定';
$string['showdefaults'] = 'デフォルトを表示する';
$string['showduration'] = '継続時間を表示する';
$string['sortedgrid'] = 'グリッド';
$string['sortedlist'] = 'リスト';
$string['startofperiod'] = '開始期間';
$string['status'] = 'ステータス';
$string['statusdeleted'] = 'ステータスが削除されました。';
$string['statuses'] = 'ステータス';
$string['statusset'] = 'ステータスセット {$a}';
$string['strftimedm'] = '%m/%d';
$string['strftimedmy'] = '%Y/%m/%d';
$string['strftimedmyhm'] = '%Y/%m/%d %H:%M';
$string['strftimedmyw'] = '%Y/%m/%d (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%Y/%m/%d';
$string['studentid'] = '学籍番号';
$string['studentscanmark'] = '学生に自分の出欠の記録を許可する';
$string['studentscanmark_help'] = 'この設定を有効にした場合、学生はセッションの自分の出欠ステータスを変更することができます。';
$string['submitattendance'] = '出欠を送信する';
$string['tablerenamefailed'] = '古いattforblockテーブルのattendanceへのリネームに失敗しました。';
$string['tactions'] = '操作';
$string['takeattendance'] = '出欠を取る';
$string['tcreated'] = '作成日時';
$string['tempaddform'] = '一時ユーザを追加する';
$string['tempexists'] = 'このメールアドレスの一時ユーザはすでに存在します。';
$string['temptable'] = '一時ユーザ一覧';
$string['tempuser'] = '一時ユーザ';
$string['tempusermerge'] = '一時ユーザを統合する';
$string['tempusers'] = '一時ユーザ';
$string['tempusersedit'] = '一時ユーザを編集する';
$string['tempuserslist'] = '一時ユーザ';
$string['thiscourse'] = 'このコース';
$string['time'] = '時間';
$string['timeahead'] = '1年を超える複数セッションを作成することはできません。開始日および終了日を調整してください。';
$string['to'] = '終了:';
$string['tuseremail'] = 'メール';
$string['tusername'] = 'フルネーム';
$string['unknowngroup'] = '不明なグループ';
$string['update'] = '更新';
$string['userexists'] = 'すでのこのメールアドレスの実ユーザが存在します。';
$string['users'] = 'エクスポートするユーザ';
$string['usestatusset'] = 'ステータスセット';
$string['variable'] = '変数';
$string['variablesupdated'] = '変数が正常に更新されました。';
$string['versionforprinting'] = '印刷バージョン';
$string['viewmode'] = '表示モード';
$string['week'] = '週';
$string['weeks'] = '週';
$string['youcantdo'] = 'あなたは何もできません。';
