<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'ja', version '2.9'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'アクション';
$string['activityoresourceis'] = '活動またはリソースは{$a}';
$string['addacondition'] = '条件を追加';
$string['addarule'] = 'ルールを追加';
$string['addrulesformhelp'] = '最後の欄は、条件を満たしたときに得られる経験点の量を定義する。';
$string['admindefaultrulesintro'] = '以下のルールはブロックが追加されたコースのデフォルトとして使用されます。';
$string['admindefaultsettingsintro'] = 'これからコースに追加されるブロックは以下の設定にしたがいます．';
$string['admindefaultvisualsintro'] = 'ブロックがコースに新しく追加された場合、下記の設定がデフォルトとして使用されます。';
$string['anonymity'] = '名前を隠す';
$string['anonymity_help'] = 'この設定は、参加者がお互いの名前とアバターを見ることができるかどうかをコントロールします。';
$string['awardaxpwhen'] = '<strong>{$a}</strong>ポイントを以下の場合に獲得できる：';
$string['basexp'] = '算出基準';
$string['blockappearance'] = 'ブロックの表示';
$string['cachedef_filters'] = 'レベルフィルター';
$string['cachedef_ruleevent_eventslist'] = 'イベント一覧';
$string['cannotshowblockconfig'] = '通常はここに外観の設定を表示するのですが、あなたのブロックが見つかりませんでした。ブロックの外観を変更するには、[ここ]({$a}) (またはブロックを追加した場所) に戻り、編集モードをオンにして、ブロックのドロップダウンにある「設定」オプションに従ってください。ブロックが見つからない場合、再度コースに追加してください。';
$string['cannotshowblockconfigsys'] = '通常は外観の設定をここに表示するのですが、あなたのブロックを見つけることができませんでした。ユーザーの[フロントページ]({$a->fp})と[デフォルトダッシュボード]({$a->mysys})から消えているか、両方に存在している可能性があります。ここから設定を編集するには、どちらか一方にのみ表示されていることを確認してください。';
$string['changelevelformhelp'] = 'レベル数を変更した場合、カスタムレベルバッジはバッジのないレベルを防ぐために一時的に無効になります。レベル数を変更した場合、このフォームを保存した後、「ビジュアル」のページでカスタムバッジを再度有効にしてください。';
$string['cheatguard'] = 'チート防止';
$string['coefxp'] = 'アルゴリズム係数';
$string['configdescription'] = '追加説明';
$string['configdescription_help'] = '短い案内がブロック内の学習者レベルの下に表示されます．学習者がメッセージを非表示にすれば表示されなくなります．';
$string['configheader'] = '設定';
$string['configrecentactivity'] = '最近のリワードを表示';
$string['configrecentactivity_help'] = '有効にすると、ブロックは学生にポイントを与えた最近のイベントの短いリストを表示します。';
$string['configtitle'] = 'タイトル';
$string['configtitle_help'] = 'ブロックのタイトル';
$string['congratulationsyouleveledup'] = 'おめでとうございます！';
$string['coolthanks'] = 'ありがとう！';
$string['courselog'] = 'コースログ';
$string['coursereport'] = 'コースレポート';
$string['courserules'] = 'コース内のルール';
$string['coursesettings'] = 'コース内の設定';
$string['coursevisuals'] = 'コース内のビジュアル';
$string['customizelevels'] = 'レベルをカスタマイズする';
$string['dangerzone'] = '危険ゾーン';
$string['defaultlevels'] = 'デフォルトレベル';
$string['defaultrules'] = 'デフォルトルール';
$string['defaultrulesformhelp'] = 'これらはプラグインが提供するデフォルトのルールで、自動的にデフォルトのポイントを与え、いくつかの冗長なイベントを無視します。あなたのルールが優先されます。';
$string['defaultsettings'] = 'デフォルト設定';
$string['defaultvisuals'] = 'デフォルトのビジュアル';
$string['deletecondition'] = '条件を削除する';
$string['deleterule'] = 'ルールを削除する';
$string['description'] = '説明';
$string['dismissnotice'] = '通知を却下する';
$string['displayeveryone'] = '全員を表示';
$string['displaynneighbours'] = '{$a}人の隣人を表示する';
$string['displayoneneigbour'] = '隣人を1人表示する';
$string['displayparticipantsidentity'] = '参加者のIDを表示';
$string['displayrank'] = 'ランクを表示';
$string['displayrelativerank'] = '相対ランクを表示する';
$string['enablecheatguard'] = 'チート防止を有効にする';
$string['enablecheatguard_help'] = 'チート防止は、学生による経験値かせぎを防ぐ簡便な機能です．具体的には、同じページを繰り返し読み込んだり、ある動作を繰り返す行為を防止します．';
$string['enableinfos'] = '詳細ページを有効にする';
$string['enableinfos_help'] = '\'No’にすると、学習者は詳細ページを見ることができなくなります．';
$string['enableladder'] = '段位表示を有効にする';
$string['enableladder_help'] = '\'No\'にすると、学生は段位を見ることができません．';
$string['enablelevelupnotif'] = 'レベルアップ通知を有効にする';
$string['enablelevelupnotif_help'] = '\'Yes\' の場合、新たなレベルに達した学習者にポップアップのお祝いが表示されます．';
$string['enablelogging'] = 'ログを有効にする';
$string['enablexpgain'] = '経験値増加を有効にする';
$string['enablexpgain_help'] = 'No\'に設定したら、このコース内では経験値を増やすことはできません．これは経験値が変わるのを停止したり再開するのに使えます．

これは _block/xp:earnxp_ の変更によってもさらに書き換えることができます．';
$string['errorformvalues'] = 'フォームの値にいくつか問題があります。';
$string['errorlevelsincorrect'] = '最小レベル数は2';
$string['errornotalllevelsbadgesprovided'] = 'すべてのレベルバッジが提供されているわけではありません。未提供です： {$a}';
$string['errorunknownevent'] = 'エラー：不明なイベント';
$string['errorunknownmodule'] = 'エラー：不明なモジュール';
$string['errorxprequiredlowerthanpreviouslevel'] = '必要なポイントは、前回のレベル以下です。';
$string['eventis'] = 'イベントは{$a}';
$string['eventname'] = 'イベント名';
$string['eventproperty'] = 'イベントプロパティ';
$string['eventtime'] = 'イベント開催時間';
$string['for1day'] = '1日';
$string['for1month'] = '1ヶ月間';
$string['for1week'] = '1週間';
$string['for3days'] = '3日間';
$string['forever'] = 'ずっと';
$string['forthewholesite'] = 'サイト全体';
$string['give'] = '与える';
$string['hideparticipantsidentity'] = '参加者の個人情報を隠す';
$string['hiderank'] = 'ランクを隠す';
$string['incourses'] = 'コース内';
$string['infos'] = '詳細';
$string['invalidxp'] = '無効なポイント数';
$string['keeplogs'] = 'ログを保存する';
$string['ladder'] = '段位';
$string['ladderadditionalcols'] = '追加カラム';
$string['level'] = 'レベル';
$string['levelbadges'] = 'レベルバッヂ';
$string['levelbadgesformhelp'] = 'ファイル名を[level].[file extension] にしてください．例: 1.png, 2.jpg, etc... 画像サイズは100x100を推奨します．';
$string['levelcount'] = 'レベルカウント';
$string['leveldesc'] = 'レベル説明';
$string['levels'] = 'レベル';
$string['levelswillbereset'] = '注意： このフォームを保存すると、全員のレベルが再計算されます！';
$string['levelx'] = 'レベル#{$a}';
$string['likenotice'] = 'このプラグインが気に入りましたか？Moodle.orgのお気に入りに追加して、GitHubに登録してください。';
$string['limitparticipants'] = '参加者を制限する';
$string['limitparticipants_help'] = 'この設定は、リーダーボードに誰が表示されるかをコントロールします。隣人とは、現在のユーザーの上下にランク付けされた参加者のことです。例えば、「2人の隣人を表示」を選択した場合、現在のユーザーより直接上位と下位にランクされている2人の参加者のみが表示されます。';
$string['logging'] = 'ログ管理';
$string['maxactionspertime'] = '時間枠内の最大アクション数';
$string['maxactionspertime_help'] = '指定された時間内にポイントを獲得できるアクションの最大数。それ以降のアクションは無視される。この値が空であるか、0に等しい場合は適用されない。';
$string['movecondition'] = '移動条件';
$string['moverule'] = '移動ルール';
$string['navinfos'] = '詳細';
$string['navladder'] = '段位';
$string['navlevels'] = 'レベル';
$string['navlog'] = 'ログ';
$string['navpromo'] = 'Plus有料版';
$string['navreport'] = 'レポート';
$string['navrules'] = 'ルール';
$string['navsettings'] = '設定';
$string['navvisuals'] = 'ビジュアル';
$string['participant'] = '参加者';
$string['participatetolevelup'] = '科目の経験値をためてレベルアップを目指せ!';
$string['pickaconditiontype'] = 'コンディションタイプを選ぶ';
$string['pointsintimelinker'] = 'ごとに';
$string['pointsrequired'] = '必要なポイント';
$string['privacy:metadata:log'] = 'イベントのログを保存';
$string['privacy:metadata:log:eventname'] = 'イベント名';
$string['privacy:metadata:log:time'] = '発生した日付';
$string['privacy:metadata:log:userid'] = 'ポイントを獲得したユーザー';
$string['privacy:metadata:log:xp'] = '大会のポイント';
$string['privacy:metadata:prefintro'] = 'ブロックのイントロをユーザーが解除したかどうかを記録';
$string['privacy:metadata:preflevelup'] = 'ユーザにレベルアップ通知を表示するかどうかを記録';
$string['privacy:metadata:prefnotices'] = 'ユーザーがサポート通知を閉じたかどうかを記録';
$string['privacy:metadata:prefseenpromo'] = 'ユーザーがいつプロモページを閲覧したかを記録';
$string['privacy:metadata:xp'] = 'ユーザーのポイントとレベルを保存';
$string['privacy:metadata:xp:lvl'] = 'ユーザーのレベル';
$string['privacy:metadata:xp:userid'] = 'ユーザー';
$string['privacy:metadata:xp:xp'] = 'ユーザーのポイント';
$string['privacy:path:logs'] = 'ログ';
$string['progress'] = '進捗状況';
$string['promocontactintro'] = '詳細はお問い合わせください。';
$string['promocontactus'] = '連絡先';
$string['promoemailusat'] = 'Eメールでのお問い合わせは _levelup@branchup.tech_ まで。';
$string['promoyourmessagewassent'] = 'ありがとうございます。すぐにお返事いたします。';
$string['property:action'] = 'イベントアクション';
$string['property:component'] = 'イベントコンポーネント';
$string['property:crud'] = 'イベントCRUD';
$string['property:eventname'] = 'イベント名';
$string['property:target'] = 'イベント対象';
$string['rank'] = 'ランク';
$string['ranking'] = 'ランキング';
$string['reallyresetdata'] = 'このコースの全員のレベルとポイントを本当にリセットしますか？';
$string['reallyresetgroupdata'] = 'このグループの全員のレベルとポイントを本当にリセットしますか？';
$string['reallyreverttopluginsdefaults'] = '本当にプラグインが提案するデフォルトルールにリセットしますか？この操作は元に戻せません。';
$string['recentrewards'] = '最近の獲得';
$string['requires'] = '獲得条件';
$string['resetcoursedata'] = 'コース内のデータをリセットする';
$string['resetgroupdata'] = 'グループのデータをリセットする';
$string['reverttopluginsdefaults'] = 'プラグインのデフォルトに戻す';
$string['reward'] = '報酬';
$string['rule'] = 'ルール';
$string['rule:contains'] = '含む';
$string['rule:eq'] = '等しい';
$string['rule:eqs'] = '全く等しい';
$string['rule:gt'] = 'より大きい';
$string['rule:gte'] = '以上';
$string['rule:lt'] = 'より小さい';
$string['rule:lte'] = '以下';
$string['rule:regex'] = '参照に合っている';
$string['rulecm'] = '活動またはリソース';
$string['rulecmdesc'] = '活動またはリソースは \'{$a->contextname}\'';
$string['ruleevent'] = '特定のイベント';
$string['ruleeventdesc'] = 'このイベントは\'{$a->eventname}\'';
$string['ruleset'] = '条件セット';
$string['ruleset:all'] = 'すべての条件が当てはまる';
$string['ruleset:any'] = 'いずれかの条件が当てはまる';
$string['ruleset:none'] = 'どの条件も当てはまらない';
$string['timebetweensameactions'] = '同じ動作の間に要する時間';
$string['timeformaxactions'] = '最大アクションの時間枠';
$string['timeformaxactions_help'] = 'ユーザーが最大アクション数を超えてはならない時間枠（秒単位）。';
$string['usealgo'] = 'アルゴリズムを使用';
$string['usecustomlevelbadges'] = 'カスタム・レベルバッジの使用';
$string['usecustomlevelbadges_help'] = 'yesに設定すると、各レベルに画像を設定する必要があります。';
$string['visualsintro'] = 'レベル表示を変更するには画像をアップロードしてください．';
$string['wherearexpused'] = 'ポイントを使用する場所';
$string['wherearexpused_desc'] = '「コース内」に設定された場合、獲得ポイントはブロックが追加されたコースでのみ考慮されます。「サイト全体」に設定された場合、ユーザーはコースごとに選択的にレベルアップするのではなく、サイト内で「レベルアップ」し、サイト全体で獲得したすべてのポイントが使用されます。';
$string['xp'] = '経験ポイント';
$string['xp:addinstance'] = '新しいブロックを追加する';
$string['xp:earnxp'] = 'ポイント獲得';
$string['xp:myaddinstance'] = 'ダッシュボードにブロックを追加する';
$string['xp:view'] = 'ブロックとその関連ページを見る';
$string['xpgaindisabled'] = 'ポイント獲得不可';
$string['xprequired'] = 'XPが必要です。';
$string['xptogo'] = 'あと[{$a}]';
$string['youreachedlevela'] = 'レベルが {$a}に上がった!';
$string['yourmessage'] = 'あなたのメッセージ';
